PHP 5.5.x から PHP 5.6.x への移行
PHP Manual

その他の拡張モジュールに対する変更

cURL

cURL ライブラリで非推奨とされてきた以下の定数が、削除されました。

OCI8

Zip

設定オプション --with-libzip が追加されました。 これを指定すると、システムにインストールされている libzip を利用します。 libzip バージョン 0.11 が必須です。0.11.2 以降を推奨します。


PHP 5.5.x から PHP 5.6.x への移行
PHP Manual

レンタルサーバー